html {
  scroll-behavior: smooth;
}
html, body {
    height: unset !important;
}
.logo-image .logo-img {
	width: 275px;	
}
.logo-image small {
    display: block;
	color: #ffffff;
	text-shadow: 2px 2px 4px #000000;
}
.logo-image span.slogan {
	display: inline-block;
}
@media (max-width: 420px) {
	.logo-image span.slogan {
		display: table;
	}
}
span.logos-home {
		display: unset;
	}
@media (min-width: 768px) {
	span.logos-home {
		display: block;
	}
}
.jamasshead {
    text-align: center;
}
.newClass {
    color: #ff9a48 !important;
}
ul.jcomments-latest.reviews {
	margin-left: 0px;
}
.reviews ul.jcomments-latest .rounded {
    padding: 0px;
    border: 0px solid #ccc;
    border-bottom: 1px solid #ccc;
    -moz-border-radius: 0px;
    border-radius: 0px;
    font-size: 12px;
}
ul.category-module.achtergrond li a span {
	font-weight: normal;
	color: #2b2a2f !important;
}
ul.category-module.achtergrond li, ul.category-module.achtergrond li a, .events ul.category-module li, .events ul.category-module li a {
	padding: 0;
}
ul.category-module.achtergrond li a, .events ul.category-module li > .mod-articles-category-title {
	font-size: 12px;
}
ul.ebm-upcoming-events.ebm-upcoming-events-improved li.row-fluid div.span9 a.url.ebm-event-link {
	font-size: 14px;
	color: #333333;
	font-weight: normal;
}
.lg-fix .ebm-upcoming-events li {
    line-height: 1.3;
	display: flex;
}
.t3-sidebar-right.col-sm-4, .t3-sidebar-right.col-md-3 {
	position: -webkit-sticky;
	position: sticky;
	top: -300px; 
	z-index: 1;
}
.t3-sidebar-right .module-title {
	margin-bottom: 12px;
}
ul.ebm-upcoming-events.ebm-upcoming-events-improved {
	margin-left: 0;
}
.ebm-upcoming-events li {
    margin: 0 -20px 0 -20px !important;
    border-bottom: 0 !important;
}
.menucat {
	/*width: 100%;*/
	display: grid;
	grid-template-columns: repeat( auto-fit, minmax(80px, 1fr) );
}
.nav.menucat:after {
	content: none;
}
.menuevent {
	margin-top: -24px;
	margin-left: -24px;
	margin-bottom: 15px;
}
.menuevent li a {
	padding: 9px 24px;
	border-bottom: 1px solid #f5f6fa;
	border-right: 1px solid #f5f6fa;
}
.nav.menucat::before {
	content: unset;
}
.menucat a {
    color: #fff;
	font-size: 12px;
	font-weight: 500;
}
.menucat.nav > li > a {
	line-height: 1;
	padding: 13px;
}
@media (min-width: 1225px) {

}
.menucat.navbar-nav > li {
    /*width: 8.33%;*/
    text-align: center;
	height: 50px;
}
.menucat.nav-stacked > li + li {
    margin-top: 0;
}
a.themelist.dropdown-toggle {
	display: none;
}
.menucat li.item-259, .thema ul li.clr6 { background-color:#8C77B0; }
ul.dropdown-menu li.item-259 { border-left: 2px solid #8C77B0; } 
.menucat li.item-260, .thema ul li.clr7 { background-color:#0075BD; }
ul.dropdown-menu li.item-260 { border-left: 2px solid #0075BD; } 
.menucat li.item-261, .thema ul li.clr5 { background-color:#009036; }
ul.dropdown-menu li.item-261 { border-left: 2px solid #009036; } 
.menucat li.item-262, .thema ul li.clr4 { background-color:#97BE0C; }
ul.dropdown-menu li.item-262 { border-left: 2px solid #97BE0C; } 
.menucat li.item-263, .thema ul li.clr2 { background-color:#F29400; }
ul.dropdown-menu li.item-263 { border-left: 2px solid #F29400; } 
.menucat li.item-265, .thema ul li.clr1 { background-color:#E2003A; }
ul.dropdown-menu li.item-265 { border-left: 2px solid #E2003A; } 
.menucat li.item-304, .thema ul li.clr9 { background-color:#9F2341; }
ul.dropdown-menu li.item-304 { border-left: 2px solid #9F2341; } 
.menucat li.item-305, .thema ul li.clr8 { background-color:#323888; }
ul.dropdown-menu li.item-305 { border-left: 2px solid #323888; } 
.menucat li.item-306, .thema ul li.clr11 { background-color:#2EAAE2; }
ul.dropdown-menu li.item-306 { border-left: 2px solid #2EAAE2; } 
.menucat li.item-307, .thema ul li.clr12 { background-color:#7C909B; display: none !important;}
ul.dropdown-menu li.item-307 { border-left: 2px solid #7C909B; } 
.menucat li.item-308, .thema ul li.clr10 { background-color:#D92E87; }
ul.dropdown-menu li.item-308 { border-left: 2px solid #D92E87; } 
.menucat li.item-1104, .thema ul li.clr3 { background-color:#FFD100; }
ul.dropdown-menu li.item-1104 { border-left: 2px solid #FFD100; }
.thema .eb-taskbar {
	padding-top: 0px !important;
}
.thema ul {
    margin: 0; 
    padding: 0; 
}
.thema ul.eb-taskbar li {
	display: inline;
	padding: .5em .6em .5em !important;
	font-size: 75%;
	font-weight: bold;
	line-height: 1;
	color: #ffffff;
	text-align: center;
	white-space: nowrap;
	vertical-align: baseline;
	border-radius: .25em;
	margin: 0 5px 13px 0 !important;
}
.flyout .row {
    width: 100vw;
}
.flyout h2 {
	margin-top: 0px;
    margin-bottom: 0px;
}
.dropdown-menu .divider span {
    padding-left: 0;
    /*padding-right: 0;
    -webkit-hyphens: auto;
  	-moz-hyphens: auto;
  	-ms-hyphens: auto;
  	hyphens: auto;*/
}
.dropdown-submenu > a:after {
    border-left-color: transparent !important;
}
.dropdown-submenu > .dropdown-menu {
    top: 39px;
    position: absolute;
    left: 0;
    padding: 0.5em 1000em;
    margin: 0 -1000em;
}
/*https://stackoverflow.com/questions/45469835/three-column-responsive-masonry-grid*/
#eb-categories .eb-category {
	padding: 5px;
    border-bottom: 0px;
	float: left;
}
#eb-categories .eb-category .eb-description {
	min-height: 270px; 
}
#eb-categories .eb-category .eb-description > p {
    max-height: 270px;
}
.row {
	margin-left: -10px;
    margin-right: -10px;
}
@media (min-width: 768px) {
	#eb-categories .eb-category {
	width: 50%;
	}
	.home .wrap.t3-masthead {
	position: sticky;
	position: -webkit-sticky;
	top: -83px;
	z-index: 999;
	}
	.wrap.t3-masthead {
	position: sticky;
	position: -webkit-sticky;
	top: -162px;
	z-index: 999;
	}	
}
	
@media (min-width: 992px) {
#eb-categories .eb-category {
	width: 33.333%;
	}
}
.eb-cat-povo {
	float: left;
	width: 100%;
	margin-top: -12px;
}
.eb-description-details ul {
    margin: 0 0 0 12px; 
    padding: 0;
}
#t3-content #eb-categories-page ~ .com_content {
	display: none;
}
.admintable label {
    display: block;
}
.label-info.VO {
    background-color: #F2BB35;
}
.label-info.PO {
    background-color: #f08700;
}
.label-info.POVO {
    background-color: #b30010;
}
.home #eb-categories .eb-category .eb-box-heading {
    border-radius: 6px 6px 0 0;
	/*background-image: url(https://www.gridx.nl/events/images/icon-100px-50tr.png) !important;
	background-size: 50px !important;
	background-position-x: 95% !important;
    background-position-y: 50% !important;
    background-repeat: no-repeat !important;*/
}
.home #eb-categories .eb-category .eb-description {
    border-radius: 0 0 6px 6px;
	
}
.iets {
	opacity: 0.25;
    filter: alpha(opacity=25); /* For IE8 and earlier */
}
.view-categories #eb-categories .eb-category:hover {
    border-radius: 6px;
}
.home #eb-categories .eb-category .eb-box-heading > .eb-category-title {
	z-index: 1;
	position: relative;
}
.home #eb-categories .eb-category .eb-box-heading > .eb-category-title a,
.home #eb-categories .eb-category .eb-box-heading > .eb-category-title a small {
    color: #ffffff !important;
}
.home #eb-categories .eb-category .eb-box-heading > .eb-category-title a:hover {
    color: RGBA(255,255,255,.8);
}
.home #eb-categories .eb-category .eb-description img {
    z-index: 1;
    position: relative;
}
.home #eb-categories .eb-category .eb-description > p {
    z-index: 1;
    position: relative;
}
.home .eb-box-heading, .home .eb-description {
	display: block;
	position: relative;
}
.home .eb-box-heading::after {
    /*background: rgba(0, 0, 0, 0.0);*/
	background-image: linear-gradient(to right, rgba(0,0,0,0.15), rgba(255,255,255,0));
	border-radius: 6px 6px 0 0;
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 0;
}
/*
.home .eb-description::after {
    background: rgba(255, 255, 255, 0.75);
	border-radius: 0 0 6px 6px;
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 0;
}
*/
.eb-category-title-link .fa {
	font-size: 18px;
	color: #333;
}
.jamasshead::after {
	background-image: linear-gradient(to bottom, rgba(0,0,0,0.75), rgba(0,0,0,0)) !important;
    background: rgba(255,255,255,0);
}
/*Het gemiddelde kind*/
.itemid-259 .jamasshead { background-image: none; background-color:#8C77B0; }
/*Hechtingsproblematiek*/
.itemid-260 .jamasshead { background-image: none; background-color:#0075BD; }
/*Explosief gedrag*/
.itemid-261 .jamasshead { background-image: none; background-color:#009036; }
/*Dyscalculie */
.itemid-262 .jamasshead { background-image: none; background-color:#97BE0C; }
/*Hoogbegaafdheid*/
.itemid-263 .jamasshead { background-image: none; background-color:#F29400; }
/*Burgerschap */
.itemid-1104 .jamasshead { background-image: none; background-color:#FFD100; }
/*ADHD */
.itemid-265 .jamasshead { background-image: none; background-color:#E2003A; }
/*ASS*/
.itemid-304 .jamasshead { background-image: none; background-color:#9F2341; }
/*Zwakke executieve vaardigheden*/
.itemid-308 .jamasshead { background-image: none; background-color:#D92E87; }
/*Qinas*/
.itemid-305 .jamasshead { background-image: none; background-color:#323888; }
/*Unita*/
.itemid-306 .jamasshead { background-image: none; background-color:#2EAAE2; }
/*Zwakke leerlingen*/
.itemid-307 .jamasshead { background-image: none; background-color:#7C909B; }

.blog-col-2 .article-title, .blog-col-2 .article-header h1 {
    overflow: unset;
    white-space: unset;
}
.home .t3-sl {
    padding-bottom: 0px;
    padding-top: 15px;
}
.t3-module.intro_swv {
    margin-bottom: 0px;
	margin-left: -35px;
	margin-right: -35px;
}
.home .intro_swv, .home .module-ct{
    background: none;
}
.home .t3-mainbody {
    padding-top: 0;
}
.row-fluid {
    margin-left: 0px;
    margin-right: 0px;
}
.subform-table-sublayout-section .controls {
    margin-left: 0px !important;
}
.com_eventbooking .adminlist.table {
	/*transform: scale(0.7);
	transform-origin: left;*/
}
.window .window-mainbody {
    border: solid #333333 15px;
}
.k2TaskIsEdit .window-mainbody, .k2ViewIsComments .window-mainbody, .k2TaskIsAdd .window-mainbody, .task-report .window-mainbody {
    border: solid #333333 0px;
}
#eb-calendar-page .eb-calendar .eb-days li .eb_event_link, 
.eb-calendar-page .eb-calendar .eb-days li .eb_event_link {
	color: #ffffff;
}
#eb-calendar-page .eb-calendar .eb-days li .eb_event_link:hover, 
.eb-calendar-page .eb-calendar .eb-days li .eb_event_link:hover {
	color: #ffffff;
	text-decoration: underline;
}
/*label[for=list1], label[for=list2] {color: #ffffff;}
#adminForm.PO #list1 {display: none;}
#adminForm.VO #list2 {display: none;}*/
#email-lbl.hasTip {
    display: inline-block !important;
}
#comments-footer {
	display: none;
}
div#field_school_po, div#field_school_vo, div#field_school_povo {
	display: none;
}
label#school_po-lbl:after, label#school_vo-lbl:after, label#school_povo-lbl:after {
    content: " *";
    color: #ca3058;
}
div#field_doelgroep {
    visibility: hidden;
    position: absolute;
}
div#field_bestuurvo {
    visibility: hidden;
    position: absolute;
}
div#field_bestuurpo {
    visibility: hidden;
    position: absolute;
}
div#field_doelgroep_1 {
    visibility: hidden;
    position: absolute;
}
div#field_bestuurvo_1 {
    visibility: hidden;
    position: absolute;
}
div#field_bestuurpo_1 {
    visibility: hidden;
    position: absolute;
}
.view-registrants .modal-open .modal-backdrop {
	z-index: 1049 !important;
}
.view-registrants .modal {
    top: 10%;
    right: 10%;
    bottom: 10%;
    left: 10%;
    background-color: white;
	z-index: 1050;
	border: 1px solid #999;
  	border: 1px solid rgba(0, 0, 0, 0.3);
  	*border: 1px solid #999;
  	-webkit-border-radius: 6px;
     -moz-border-radius: 6px;
          border-radius: 6px;
  	outline: none;
  	-webkit-box-shadow: 0 3px 7px rgba(0, 0, 0, 0.3);
     -moz-box-shadow: 0 3px 7px rgba(0, 0, 0, 0.3);
          box-shadow: 0 3px 7px rgba(0, 0, 0, 0.3);
  	-webkit-background-clip: padding-box;
     -moz-background-clip: padding-box;
          background-clip: padding-box;
}
.view-registrants .modal-body {
	max-height: 75vh;
	height: 75vh;
}
#collapseModal.hide.fade.in {
    display: block !important;
}
div.itemContainer {
    width: 100%;
}
.overlay {
  	position: relative;
    top: 0px;
    color: #FFF;
    background-image: url(https://gameeleon.nl/images/gmlnicon.png);
    background-position: right;
    background-repeat: no-repeat;
    background-size: contain;
    height: 54px;
    width: 50px;
    float: right;
    z-index: 99;
    margin-top: -50px;
}
.home .overlay {
	position: absolute;
    right: 16px;
    width: 50px;
    margin-top: unset;
}
.catItemVideoBlock {
	z-index: 1;
}
.tcontainer {
	position: relative;
   	top: -54px;
    width: 100%;
    overflow: hidden;
    margin-bottom: -54px;
    z-index: 2147483647;
}
.ticker-wrap {
  	color: #FFF;
    width: 100%;
    padding: 10px 0 10px 100%;
    background-color: rgba(221, 221, 221, 0.3);
}
@keyframes ticker {
    100% {
       transform: translate3d(-100%, 0, 0);
    }
}
.ticker-move {
    display: inline-block;
    white-space: nowrap;
    padding-right: 100%;
    animation-timing-function: linear;
    animation: ticker 30s infinite;
}
.ticker-move:hover {
    animation-play-state: paused;
}
.ticker-item {
    display: inline-block;
    padding: 0 40px;
    font-size: 20px;
}
.k2ItemsBlock.media {
	z-index: 1;
	position: relative;
}
.home .k2ItemsBlock a.moduleCustomLink {
    margin: 0 37.5%;
    font-variant: all-small-caps;
}
.home .catItemVideoBlock {
    margin: 0 0 0px 0;
    padding: 16px 16px 0 16px;
}
#eb-categories > div > div:nth-child(11) > div.eb-description.\/\*clearfix\*\/ > p, #eb-categories > div > div:nth-child(11) > div.eb-description.\/\*clearfix\*\/ > br  {
    display: none;
}
.home div.k2ItemsBlock ul li, .home div.k2ItemsBlock ul, .home #eb-categories .eb-category .eb-description, .home .media {
	padding: 0;
	margin: 0;
}
.home div:nth-child(11) > div.eb-description::after {
    /*background: #323232;*/
}
#eb-categories > div > div:nth-child(11) > div.eb-box-heading > h3 {
	pointer-events: none;
}
.k2UserMenu div.k2UserBlock ul.k2UserBlockActions {
	padding: 0 0 0 20px;
}
.k2UserMenu .module-inner {
	padding: 0;
}
#k2ModalLogo {
    background: url(https://gameeleon.nl/images/Gameeleon-FC.svg) no-repeat 8px 50%;
    padding: 16px 0 16px 180px;
}
ul.category-module.bg { 
	padding-inline-start: 40px;
}
.category-module.bg li {
	list-style: none;
	background: #ffffff;
	border-bottom: 1px solid #e0e0e0;
	margin-bottom: 24px;
	padding: 48px;
}
ul.fields-container {
	padding-inline-start: 0;
    list-style: none;
    margin-bottom: 0;
}
.boekvlog .item-image {
    width: 480px;
    margin-right: 24px;
}
.boekvlogs .item {
    background: #ffffff;
    padding: 24px;
    border-bottom: 1px solid #e0e0e0;
}
.boekvlogs .item-image img {
    height: 270px;
    margin-right: 24px;
}
.boekvlogs .item-image {
    width: auto;
}
.boekvlogs .createdby {
	position: absolute;
    margin-top: -40px;
}
.frontpage-review {
    position: relative;
    z-index: 1;
    color: #ffffff;
}
.category-module.frontpage-review li, ul.category-module.frontpage-review li {
    padding: 0;
}
.category-module.frontpage-review li > .mod-articles-category-title, ul.category-module.frontpage-review li > .mod-articles-category-title {
    color: #ffffff;
    margin-bottom: 0px;
    padding: 0 24px;
}
ul.category-module.frontpage-review .intro-ct {
    margin-bottom: 8px;
}
ul.category-module.bg { 
	padding-inline-start: 0px;
}
.category-module.bg li, ul.category-module.bg li {
	list-style: none;
	background: #ffffff;
	border-bottom: 1px solid #e0e0e0;
	margin-bottom: 24px;
	padding: 48px;
}
ul.category-module.bg li:first-child {
}
.bg img[src = "/"]{
  display: none;
}
.bg img {
    max-height: 370px;
    width: auto;
    margin-right: 24px;
    margin-bottom: 24px;
    float: unset;
}
@media (min-width: 992px) {
	.bg img {
		float: left;
	}
}
ul.category-module.bg .intro-ct {
	margin-bottom: 0px;
}
.eb-description-details > p {
    width: unset;
    max-width: unset;
}
.uitgelicht-home:not(:has(li)) {
    display: none;
}
.view-register #field_noshow {
	display: none;
}
#acymlist > option:nth-child(1) {
    pointer-events: none;
    background-color: white;
}
.auto-reg a.eb-event-link {
    pointer-events: none;
    cursor: default;
    color: #333333;
}
.auto-reg .eb-register-button {
    display: none;
}
.auto-reg tr:nth-child(1) .eb-register-button {
    display: block;
}
#html5-watermark {
    visibility: hidden !important;
}
a.html5lightbox.player:before {
	color: white;
	content: "\25B6";
	opacity: 0.50;
	position: absolute;
	/*text-shadow: 0 3px black;*/
	z-index: 100;
    font-size:50px;
    position:absolute;
    left: 50%;
    top: 55%;
    transform: translate(-50%, -50%);
}
.home a.html5lightbox.player:before {
    font-size:20px;
    top: 45%;
    transform: translate(-50%, -45%);
}
a.html5lightbox.player:hover:before {
	color: white;
	opacity: 1;
}
a.html5lightbox.player:after {
    content: "";
    opacity: 0.50;
    height: 75px;
    width: 75px;
    background-color: #666;
    border-radius: 50%;
    position: absolute;
    left: 49%;
    top: 55%;
    transform: translate(-49%, -50%);
}
.home a.html5lightbox.player:after {
    height: 30px;
    width: 30px;
    top: 45%;
    transform: translate(-49%, -45%);
}
@media screen and (min-width: 768px) {
    .itemid-263 .t3-sl {
        padding-bottom: 0px;
    }
}
.itemid-263 .t3-sl {
        padding-bottom: 0px;
}
@media (min-width: 1200px) {
    .itemid-263 .t3-mainbody {
        padding-top: 0;
    }
}
.com_cgisotope img {
	display: block;
    width: 100%;
}
[class*="iso_tag_"] {
    display: inline;
    padding: .2em .6em .3em;
    font-size: 75%;
    font-weight: 700;
    line-height: 1;
    color: #ffffff;
    text-align: center;
    white-space: nowrap;
    vertical-align: baseline;
    border-radius: .25em;
    margin-right: 6px;
    background-color: #5bc0de;
}
.iso_tag_gedrag {
    background-color: #9F2341;
}
.iso_tag_po-vo {
    background-color: #0075BD;
}
.iso_tag_burgerschap {
    background-color: #FFD100;
}
.iso_tag_gespreksvoering {
    background-color: #D92E87;
}
.iso_tag_meerbegaafd {
    background-color: #8C77B0;
}
.iso_tag_qinas {
    background-color: #323888;
}
.iso_tag_rekenen-en-wiskunde {
    background-color: #97BE0C;
}
.iso_tag_taal-en-leesonderwijs {
    background-color: #F29400;
}
.iso_tag_unita {
    background-color: #2EAAE2;
}
.iso_tag_vakmanschap {
    background-color: #009036;
}
/* Calendar fix */
.eb-calendar .eb-days li, .eb-calendar .eb-weekdays li {
    width: 18%;
}
.eb-calendar .eb-weekdays li:nth-child(6) {
    width: 10%;
    background: #ededed !important;
}
.eb-calendar .eb-weekdays li:nth-child(6):after {
    content: "Weekend";
    color: #333333;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}
.eb-calendar .eb-weekdays li:nth-child(7){
    display: none;
}
.eb-calendar .eb-days li:nth-child(6),
.eb-calendar .eb-days li:nth-child(7),
.eb-calendar .eb-days li:nth-child(13),
.eb-calendar .eb-days li:nth-child(14),
.eb-calendar .eb-days li:nth-child(20),
.eb-calendar .eb-days li:nth-child(21),
.eb-calendar .eb-days li:nth-child(27),
.eb-calendar .eb-days li:nth-child(28),
.eb-calendar .eb-days li:nth-child(34),
.eb-calendar .eb-days li:nth-child(35),
.eb-calendar .eb-days li:nth-child(41),
.eb-calendar .eb-days li:nth-child(42) {
    width: 5%;
    background: #ededed !important;
}
.eb-calendar .eb-weekdays li:nth-child(7),
.eb-calendar .eb-days li:nth-child(7),
.eb-calendar .eb-days li:nth-child(14),
.eb-calendar .eb-days li:nth-child(21),
.eb-calendar .eb-days li:nth-child(28),
.eb-calendar .eb-days li:nth-child(35),
.eb-calendar .eb-days li:nth-child(41),
.eb-calendar .eb-days li:nth-child(42)  {
    border-left: none;
}
.eb-calendar .eb-weekdays li:nth-child(6),
.eb-calendar .eb-weekdays li:nth-child(7) {
	color: transparent !important;
	position: relative;
}
/* Kennisbank */
.kennisbank .jamasshead {
	background-size: 100% 100%;
}
.kennisbank .isotope_button-group .btn {
    text-transform: none;
    letter-spacing: normal;
}
.isotope-div .btn.iso_button_tags_tout {
    border-color: #333;
    background-color: #333;
    color: white;
}
.isotope-div .btn.iso_button_tags_unita {
    border-color: #2EAAE2;
    background-color: #2EAAE2;
    color: white;
}
.isotope-div .btn.iso_button_tags_qinas {
    border-color: #323888;
    background-color: #323888;
    color: white;
}
.isotope-div .btn.iso_button_tags_gedrag {
    border-color: #9F2341;
    background-color: #9F2341;
    color: white;
}
.isotope-div .btn.iso_button_tags_taal-en-leesonderwijs {
    border-color: #F29400;
    background-color: #F29400;
    color: white;
}
.isotope-div .btn.iso_button_tags_rekenen-en-wiskunde {
    border-color: #97BE0C;
    background-color: #97BE0C;
    color: white;
}
.isotope-div .btn.iso_button_tags_meerbegaafd {
    border-color: #8C77B0;
    background-color: #8C77B0;
    color: white;
}
.isotope-div .btn.iso_button_tags_vakmanschap {
    border-color: #009036;
    background-color: #009036;
    color: white;
}
.isotope-div .btn.iso_button_tags_gespreksvoering {
    border-color: #D92E87;
    background-color: #D92E87;
    color: white;
}
.isotope-div .btn.iso_button_tags_po-vo {
    border-color: #0075BD;
    background-color: #0075BD;
    color: white;
}
.isotope-div .btn.iso_button_tags_burgerschap {
    border-color: #FFD100;
    background-color: #FFD100;
    color: white;
}
.btn.iso_button_tags_tout:hover,
.btn.iso_button_tags_unita:hover,
.btn.iso_button_tags_qinas:hover,
.btn.iso_button_tags_gedrag:hover,
.btn.iso_button_tags_taal-en-leesonderwijs:hover,
.btn.iso_button_tags_rekenen-en-wiskunde:hover,
.btn.iso_button_tags_meerbegaafd:hover,
.btn.iso_button_tags_vakmanschap:hover,
.btn.iso_button_tags_gespreksvoering:hover,
.btn.iso_button_tags_po-vo:hover,
.btn.iso_button_tags_burgerschap:hover {
	filter: saturate(0.5);
}
.btn.iso_button_tags_tout.is-checked:hover {
    background-color: #33333380;
    filter: unset;
}
.btn.iso_button_tags_unita.is-checked:hover {
    background-color: #2EAAE280;
    filter: unset;
}
.btn.iso_button_tags_qinas.is-checked:hover {
    background-color: #32388880;
    filter: unset;
}
.btn.iso_button_tags_gedrag.is-checked:hover {
    background-color: #9F234180;
    filter: unset;
}
.btn.iso_button_tags_taal-en-leesonderwijs.is-checked:hover {
    background-color: #F2940080;
    filter: unset;
}
.btn.iso_button_tags_rekenen-en-wiskunde.is-checked:hover {
    background-color: #97BE0C80;
    filter: unset;
}
.btn.iso_button_tags_meerbegaafd.is-checked:hover {
    background-color: #8C77B080;
    filter: unset;
}
.btn.iso_button_tags_vakmanschap.is-checked:hover {
    background-color: #00903680;
    filter: unset;
}
.btn.iso_button_tags_gespreksvoering.is-checked:hover {
    background-color: #D92E8780;
    filter: unset;
}
.btn.iso_button_tags_po-vo.is-checked:hover {
    background-color: #0075BD80;
    filter: unset;
}
.btn.iso_button_tags_burgerschap.is-checked:hover {
    background-color: #FFD10080;
    filter: unset;
}
.btn.iso_button_tags_tout:active, 
.btn.iso_button_tags_tout.is-checked, 
#offcanvas-clone .btn.iso_button_tags_tout:active,
 #offcanvas-clone .btn.iso_button_tags_tout.is-checked {
    color: #333;
    background: transparent;
}
.btn.iso_button_tags_unita:active, 
.btn.iso_button_tags_unita.is-checked, 
#offcanvas-clone .btn.iso_button_tags_unita:active,
 #offcanvas-clone .btn.iso_button_tags_unita.is-checked {
    color: #2EAAE2;
    background: transparent;
}
.btn.iso_button_tags_qinas:active, 
.btn.iso_button_tags_qinas.is-checked, 
#offcanvas-clone .btn.iso_button_tags_qinas:active,
#offcanvas-clone .btn.iso_button_tags_qinas.is-checked {
    color: #323888;
    background: transparent;
}
.btn.iso_button_tags_gedrag:active, 
.btn.iso_button_tags_gedrag.is-checked, 
#offcanvas-clone .btn.iso_button_tags_gedrag:active,
#offcanvas-clone .btn.iso_button_tags_gedrag.is-checked {
    color: #9F2341;
    background: transparent;
}
.btn.iso_button_tags_taal-en-leesonderwijs:active, 
.btn.iso_button_tags_taal-en-leesonderwijs.is-checked, 
#offcanvas-clone .btn.iso_button_tags_taal-en-leesonderwijs:active,
#offcanvas-clone .btn.iso_button_tags_taal-en-leesonderwijs.is-checked {
    color: #F29400;
    background: transparent;
}
.btn.iso_button_tags_rekenen-en-wiskunde:active, 
.btn.iso_button_tags_rekenen-en-wiskunde.is-checked, 
#offcanvas-clone .btn.iso_button_tags_rekenen-en-wiskunde:active,
#offcanvas-clone .btn.iso_button_tags_rekenen-en-wiskunde.is-checked {
    color: #97BE0C;
    background: transparent;
}
.btn.iso_button_tags_meerbegaafd:active, 
.btn.iso_button_tags_meerbegaafd.is-checked, 
#offcanvas-clone .btn.iso_button_tags_meerbegaafd:active,
#offcanvas-clone .btn.iso_button_tags_meerbegaafd.is-checked {
    color: #8C77B0;
    background: transparent;
}
.btn.iso_button_tags_vakmanschap:active, 
.btn.iso_button_tags_vakmanschap.is-checked, 
#offcanvas-clone .btn.iso_button_tags_vakmanschap:active,
#offcanvas-clone .btn.iso_button_tags_vakmanschap.is-checked {
    color: #009036;
    background: transparent;
}
.btn.iso_button_tags_gespreksvoering:active, 
.btn.iso_button_tags_gespreksvoering.is-checked, 
#offcanvas-clone .btn.iso_button_tags_gespreksvoering:active,
#offcanvas-clone .btn.iso_button_tags_gespreksvoering.is-checked {
    color: #D92E87;
    background: transparent;
}
.btn.iso_button_tags_po-vo:active, 
.btn.iso_button_tags_po-vo.is-checked, 
#offcanvas-clone .btn.iso_button_tags_po-vo:active,
#offcanvas-clone .btn.iso_button_tags_po-vo.is-checked {
    color: #0075BD;
    background: transparent;
}
.btn.iso_button_tags_burgerschap:active, 
.btn.iso_button_tags_burgerschap.is-checked, 
#offcanvas-clone .btn.iso_button_tags_burgerschap:active,
#offcanvas-clone .btn.iso_button_tags_burgerschap.is-checked {
    color: #FFD100;
    background: transparent;
}
.itemid-1450 .tag-27 .label-info,
.itemid-1450 .tag-26 .label-info,
.itemid-1450 .tag-2 .label-info,
.itemid-1450 .tag-4 .label-info,
.itemid-1450 .tag-5 .label-info,
.itemid-1450 .tag-12 .label-info,
.itemid-1450 .tag-6 .label-info,
.itemid-1450 .tag-15 .label-info,
.itemid-1450 .tag-13 .label-info,
.itemid-1450 .tag-24 .label-info {
	text-transform: uppercase;
    border-radius: 20px;
    font-size: 12px;
    line-height: 20px;
    display: table-cell;
    height: 30px;
    padding: 5px 10px;
    letter-spacing: 1px;
    font-weight: 500;
    -webkit-transition: all 0.35s;
    -o-transition: all 0.35s;
    transition: all 0.35s;
    float: left;
    margin-right: 5px;
    margin-left: 0px;
    margin-top: 0;
}
.tags {
    height: 40px;
}
.itemid-1450 .label-info {
	float: right;
	margin-left: 5px;
	margin-top: 15px;
}
.tag-27 .label-info { background-color: #2EAAE2; }
.tag-27 .label-info:hover { background-color: #2EAAE2; filter: saturate(0.5); }
.tag-26 .label-info { background-color: #323888; }
.tag-26 .label-info:hover { background-color: #323888; filter: saturate(0.5); }
.tag-2 .label-info { background-color: #9F2341; }
.tag-2 .label-info:hover { background-color: #9F2341; filter: saturate(0.5); }
.tag-4 .label-info { background-color: #F29400; }
.tag-4 .label-info:hover { background-color: #F29400; filter: saturate(0.5); }
.tag-5 .label-info { background-color: #97BE0C; }
.tag-5 .label-info:hover { background-color: #97BE0C; filter: saturate(0.5); }
.tag-12 .label-info { background-color: #8C77B0; }
.tag-12 .label-info:hover { background-color: #8C77B0; filter: saturate(0.5); }
.tag-6 .label-info { background-color: #009036; }
.tag-6 .label-info:hover { background-color: #009036; filter: saturate(0.5); }
.tag-15 .label-info { background-color: #D92E87; }
.tag-15 .label-info:hover { background-color: #D92E87; filter: saturate(0.5); }
.tag-13 .label-info { background-color: #0075BD; }
.tag-13 .label-info:hover { background-color: #0075BD; filter: saturate(0.5); }
.tag-24 .label-info { background-color: #FFD100; }
.tag-24 .label-info:hover { background-color: #FFD100; filter: saturate(0.5); }
a.kb-link {
  display: block;
  width: 150px;
  /*background: linear-gradient(90deg,#2EAAE2 0%, #323888 11.11%, #9F2341 22.225%, #F29400 33.33%, #97BE0C 44.44%, #8C77B0 55.55%, #8C77B0 66.66%, #D92E87 77.77%, #0075BD 88.88%, #FFD100 100%);
  background-size: 200% 100%;*/
  background-position: left center;
  text-align: center;
  padding: 13px 20px;
  color: #fff;
  background-clip: text;
  -webkit-background-clip: text;
  -webkit-text-fill-color: rgba(255,255,255,1.000);
  transition: 256ms all;
  position: relative;
  cursor: pointer;
}
/* a.kb-link:before {
  content: '';
  position: absolute;
  border-radius: 20px;
  top: -1px;
  bottom: -1px;
  left: -1px;
  right: -1px;
  background: linear-gradient(90deg,#2EAAE2 0%, #323888 11.11%, #9F2341 22.225%, #F29400 33.33%, #97BE0C 44.44%, #8C77B0 55.55%, #009036 66.66%, #D92E87 77.77%, #0075BD 88.88%, #FFD100 100%);
  transition: 256ms all;
  z-index: -1;
  background-position: left center;
} */
a.kb-link:after {
  background: rgb(24,24,24, 0.8);
  content: '';
  position: absolute;
  border-radius: 20px;
  top: 0px;
  bottom: 0px;
  left: 0px;
  right: 0px;
  z-index: -1;
}
a.kb-link:hover:after, .active a.kb-link:after {
  background: rgb(24,24,24, 1);
}
a.kb-link,
a.kb-link:before {
  background-position: right center;
} 